uuid:
  -
    value: c65fdafd-8ca3-440a-9ff8-933969937fe3
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:28:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: liturgy
description:
  -
    value: '"Writing, typically in the form of a prayer or a song, to be used by a particular religious community for the purpose of worship." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Writing, typically in the form of a prayer or a song, to be used by a particular religious community for the purpose of worship.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
changed:
  -
    value: '2023-12-21T23:28:54+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'liturgy | LEAF'
    description: '"Writing, typically in the form of a prayer or a song, to be used by a particular religious community for the purpose of worship." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/390'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:28:54+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/liturgy'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
